uuid: 428fdde8-506b-4918-8b08-2c0ace1b4cac
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.article
    - taxonomy.vocabulary.topics
_core:
  default_config_hash: s7YTdMGSG08vB0dJzeaYsUpxqfAOtRna6ptjOzUcUpo
id: node.article.field_topics
field_name: field_topics
entity_type: node
bundle: article
label: Topics
description: 'Choose one or more high-level topics to categorize your content across multiple content types.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
